{
	"323000431_0": "No matter what I do, my fingers don't keep up at this part, and I'm all off-tempo.",
	"323000431_1": "Ah, right there, huh. Rinko said the same thing before. \\n That's the part she worked the absolute hardest on.",
	"323000431_2": "You may not be able to manage it in one day or two, but I'll continue to support you if you're getting close.",
	"323000431_3": "Hey, wait a sec. I wanted to ask you about our schedule earlier; I wrote it down in my notebook—",
	"323000431_4": "Ah!",
	"323000431_5": "I left my notebook back at the studio! \\n I'll go and grab it, so head back without me.",
	"323000431_6": "Lisa, the streets at night are dangerous alone. I'll go with you.",
	"323000431_7": "I'll go too!",
	"323000431_8": "It's not far at all, so I'll be fine. \\n Oh, but I'd be happy if you could wait on me a little.",
	"323000431_9": "Understood. Take care, then.",
	"323000431_10": "Yup, be back in a sec!",
	"323000431_11": "...",
	"323000431_12": "...",
	"323000431_13": "(Wh-what do I do? Should I chat with her about something? This could be my chance to be better friends, so...)",
	"323000431_14": "You and Lisa are really close friends. \\n Have the two of you known each other long?",
	"323000431_15": "Lisa is my childhood friend. \\n So we have known each other for a rather long time.",
	"323000431_16": "She's always been at my side, and for as long as I can recall, she's supported me.",
	"323000431_17": "That's all I'll say on the matter.",
	"323000431_18": "...",
	"323000431_19": "What is it? You kept staring at my face. \\n If there's something you wish to say, out with it.",
	"323000431_20": "I-I'm sorry. Somehow, when you were talking about Lisa, your face got all gentle.",
	"323000431_21": "I d-don't make such expressions. You were misreading me. \\n I don't suppose you have someone like that yourself?",
	"323000431_22": "I've got a very important childhood friend, too. \\n Right now we're living together.",
	"323000431_23": "Just being with her brightens my day and gets me energetic.",
	"323000431_24": "But even if she can't ignore others, she just gets so over the top, I can't take my eyes off her.",
	"323000431_25": "You seem pretty delighted talking about her.",
	"323000431_26": "I could talk all day if it's about her.",
	"323000431_27": "She calls me her sunshine, but to me, my childhood friend is the sun.",
	"323000431_28": "The sun and its sunshine... What a pleasant expression. \\n You two truly have a deep bond, then.",
	"323000431_29": "We do. We sleep together and even bathe together. \\n When I realized it, she was right by my side—",
	"323000431_30": "Sleep? Bathe? You two go that far?",
	"323000431_31": "Huh? Isn't it normal, since we're childhood friends and we're both girls?",
	"323000431_32": "Ah, I understand. It's normal, as far as you're concerned.",
	"323000431_33": "(At first, I thought she was kind of an ice queen, but now that I've tried talking to her like this, I see she's a nice person with friendly thoughts.)",
	"323000431_34": "By the way, isn't Lisa a little late?",
	"323000431_35": "Seems so. Now that you mention it, it's strange that she's taken so long to get back.",
	"323000431_36": "Hold on, I'll get in touch with her.",
	"323000431_37": "It's no good, she's not answering. Could she not have noticed?",
	"323000431_38": "Let's go check out the studio. \\n She might still be looking for that notebook.",
	"323000431_39": "Well...",
	"323000431_40": "I asked the studio staff just now. \\n She left before we got here, they said she seemed to be heading back.",
	"323000431_41": "Then could we have passed her on the way here?",
	"323000431_42": "My calls still aren't connecting.",
	"323000431_43": "Could something have happened to Lisa? \\n If so, we must go search for her!",
	"323000431_44": "I know how worried you are, but please calm down. \\n Running around recklessly won't help you find her.",
	"323000431_45": "But this is obviously a strange situation. \\n If this were to end up being one where she can't even be contacted...",
	"323000431_46": "And that's all the more reason we should go searching, just not you alone. It's better when you've got help.",
	"323000431_47": "So keep on trying to get in touch. \\n Maybe it's just that she's unaware you've been trying.",
	"323000431_48": "W-well, okay, then.",
	"323000431_49": "I'm going to check this area. \\n Yukina, could you do the same over there?",
	"323000431_50": "Then, um...",
	"323000431_51": "What is it?",
	"323000431_52": "(I'd prefer this not be the case, but...)",
	"323000431_53": "If there's something near her, I need you to run for your life.",
	"323000431_54": "Talking about fleeing... Wait, is this 'something' whatever came out at CiRCLE?",
	"323000431_55": "I don't know. \\n For the time being, let's just keep our thoughts on finding Lisa.",
	"323000431_56": "Do you know something that... \\n Nevermind. Right now, the top priority is finding Lisa!",
	"323000431_57": "Whether we find her or not, let's meet back here in ten minutes.",
	"323000431_58": "If we don't find her, we'll go to the police.",
	"323000431_59": "Alright. Understood.",
	"323000431_60": "Just two people won't be enough help. \\n I'll go get Hibiki to lend a hand!",
	"323000431_61": "Hah, hah! Wh-what the heck is that?!",
	"323000431_62": "C'mon, I gotta get in touch with someone, fast!",
	"323000431_63": "Huh, nothing?!",
	"323000431_64": "No way! Seriously?! I got lost somewhere?",
	"323000431_65": "Even if I wanted to go someplace crowded, I don't know where I am! Ugh, I shouldn't have just run away carelessly!",
	"323000431_66": "It's no good, it's gaining on me! \\n I'll make a turn at that corner, and then find a hiding spot—",
	"323000431_67": "Uh-oh, a dead end?!",
	"323000431_68": "Damn, I can't run anymore... \\n Somebody... Somebody help me... Yukina!",
	"323000431_69": "Kyaaaa?! Wh-what now?!",
	"323000431_70": "I'm so glad you're safe! \\n We've been looking all over for you!",
	"323000431_71": "Who's that?! It's dark and I can't see too well! \\n There's more weird monsters popping up!",
	"323000431_72": "There's so few streetlights around.",
	"323000431_73": "You're gonna be fine, so please don't be afraid. \\n I'll take care of this monster, somehow or other!",
	"323000431_74": "Huh? What the heck are you...",
	"323000431_75": "(If I fight here, Lisa will get all wrapped up in things. \\n But I've gotta put up as much of a fight as I can so she can get away!)",
	"323000431_76": "Okay, come over here!",
	"323000431_77": "That sound's getting farther. \\n That voice, it was saying to do something.",
	"323000431_78": "Alright, that helped me out.",
	"323000431_79": "Phew... If I could... just rest... \\n My head... is... spinning...",
	"323000431_80": "But where did... that voice come from?"
}